Subject: Re: bug#59887: pcase vs. pcase-let: Underscore in backquote-style patterns
From: Michael Heerdegen <[email-masked]>
To: hokomo <[email-masked]>
Cc: [email-masked]
Date: Mon, 12 Dec 2022 03:50:41 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

hokomo <[email-masked]> writes:

> How exactly is the underscore symbol treated in pcase's
> backquote-style patterns?

I think the current behavior can be understood and explained from the
documentation quite well.  If you can point to something concrete
missing, please elaborate, and we can reopen this report.

For now I'm closing it: everything works as documented, and we had
decided not to complicate the semantics of `_`, so as far as I see it
nothing is to be done here.

Thanks,

Michael.